import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'smart-resource-alarm',
  templateUrl: './resource-alarm.component.html',
  styles: []
})
export class ResourceAlarmComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
